2.0.0.1  lm/scripts                     4.2     4.2u2.0.4
./.scripts/lm_matlab.etc
./.scripts/lmboot.etc
./.scripts/lmcksum.etc
./.scripts/lmdiag.etc
./.scripts/lmdlog.etc
./.scripts/lmdown.etc
./.scripts/lmgrd.etc
./.scripts/lmhostid.etc
./.scripts/lmremove.etc
./.scripts/lmreread.etc
./.scripts/lmstart.etc
./.scripts/lmstat.etc
./.scripts/lmver.etc
